@import "compass/css3";
@import "compass/css3/font-face";

@include font-face("Rock", url("../fonts/ROCK.TTF") format("opentype"));
@include font-face("Rockb", url("../fonts/ROCKB.TTF") format("opentype"));
@include font-face("Rockbi", url("../fonts/ROCKBI.TTF") format("opentype"));
@include font-face("Rockeb", url("../fonts/ROCKEB.TTF") format("opentype"));
@include font-face("Rocki", url("../fonts/ROCKI.TTF") format("opentype"));
@include font-face("Rocc", url("../fonts/ROCC__.TTF") format("opentype"));
@include font-face("Roccb", url("../fonts/ROCCB_.TTF") format("opentype"));
@include font-face("Glyphicons Halflings", url("../fonts/glyphicons-halflings-regular.ttf") format("opentype"));

body { background-color: #FFFFFF; margin: 0; font-family: Rock !important; color: #815d45 !important;
  h2 { font-size: 4em; }
  h4 { font-size: 3em; }
  header { background: url('../images/header-full.png') no-repeat scroll 100% center / 100%; width: 100vw; height: 20vh; margin-top: 10vh;
    .logo_top { position: fixed; top: 0; left: 0; z-index: 3; width: 50vw;
        img { width: 100%; height: 100%; }
    }
    div.navigation { position: fixed; height: 10vh; width: 100%; background-color: #FFFFFF; z-index: 2; top: 0;
      .mobile-nav-button { height: 100%;
          span { /*height: 100%; width: 100%;*/ font-family: "Glyphicons Halflings"; font-size: 8em; margin-top: 25%; }
      }
      .mobile-nav { position: fixed; top: 11vh; width: 100vw; display: none;
          a { width: 100%; text-align: left;
            span { font-size: 12em; }
          }
      }
      .pc-nav { display: none; }
      .logo-high { display: none; }
      img { margin-left: 85%; width: 100%; height: auto; margin-top: -2vh; visibility: hidden; }
      ul { visibility: hidden; }
      //ul { margin: 0 0 0 28%; top: 40%; position: absolute; width: 100%;
      //  li { display: inline-block; text-transform: uppercase; margin-right: 1%; }
      //}
    }
  }
  .room_section {
    ul { list-style: none; padding-left:0; font-size: 2em;
      li { display: block; }
    }
  }
  section#products {
    img { width: 100%; height: auto; }
  }
  section#services { font-size: 2em;
    img { width: 100%; height: auto; }
    h2 { font-size: 3em; }
    h3 { font-size: 1.5em; }
  }
  section#contact {
    h3 { font-size: 3.5em; }
    h5 {font-size: 3em;}
    p { font-size: 2.5em; }
    ul { font-size: 2.5em; }
  }

  div#map { width: 100vw; height: 30vh; z-index: 1; }
  .footer { background: url('../images/footer_temp-mobile.png') no-repeat 100% center / 100%; width: 100vw; height: 17px; margin-bottom: 1vh; }
}